Subject: Re: Segfault with sed 4.3

From: "S. Gilles" <[email-masked]>
Date: Sun, 8 Jan 2017 00:31:17 -0500

On 2017-01-08T00:07:58-0500, S. Gilles wrote:
> Hi,
> 
> I have a reliable segfault with (vanilla) sed 4.3 which does not appear
> on (vanilla) 4.2.2. I've pared it down from the ./configure script (for
> sed itself) to short working example, but I'm not sure if it's minimal.

Apologies for the immediate follow-up post, but I've bisected (doing a
./bootstrap && ./configure && make at each step, which I hope should be
sufficient) this crash to commit

    5af42765d6d2255a04efa4737870f15e11e149a4

    gnulib: update to latest

Hopefully this is helpful.

-- 
S. Gilles